@import url("https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");
@import url("https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css2?family=Inclusive+Sans:ital@0;1&display=swap");
/*** all Mobile Screen (iphone 6,7,8) ***/
/*** mobile Landscape Size ***/
/*** medium devices (tablets, less than 992px) ***/
/*** iPad in landscape ***/
/**** smaller than desktop 1200 (devices and browsers) ***/
/*** laptop with MDPI (medium density per inch) resolution ***/
/*** laptop with HiDPI (High Dots Per Inch) resolution ***/
/*** WSXGA (Wide Super Extended Graphics Array) resolution ***/
/*** all Mobile Screen (iphone 6,7,8) ***/
/*** mobile Landscape Size ***/
/*** medium devices (tablets, less than 992px) ***/
/*** iPad in landscape ***/
/**** smaller than desktop 1200 (devices and browsers) ***/
/*** laptop with MDPI (medium density per inch) resolution ***/
/*** laptop with HiDPI (High Dots Per Inch) resolution ***/
/*** WSXGA (Wide Super Extended Graphics Array) resolution ***/
body {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  color: #030051;
}

.btn {
  border-radius: 27px;
  font-weight: 600;
  font-size: 17px;
  line-height: 20px;
  color: #fff;
  padding: 16px 22px 15px 16px;
}
@media (max-width: 1679px) {
  .btn {
    padding: 14px 18px 14px 16px;
    font-size: 16px;
  }
}
@media (max-width: 1441px) {
  .btn {
    font-size: 14px;
  }
}
.btn .icon {
  max-height: 20px;
  margin-right: 12px;
}
.btn.btn-primary {
  background: #25B0F0;
  border: 1px solid #25B0F0;
}
.btn.btn-secondary {
  background: #56CBAC;
  border: 1px solid #56CBAC;
}

.sec-title {
  font-size: 47px;
  line-height: 57px;
  color: #292B2B;
}
@media (max-width: 1679px) {
  .sec-title {
    font-size: 38px;
    line-height: 50px;
  }
}
@media (max-width: 1441px) {
  .sec-title {
    font-size: 36px;
    line-height: 46px;
  }
}
@media (max-width: 1199px) {
  .sec-title {
    font-size: 30px;
    line-height: 40px;
  }
}
@media (max-width: 991px) {
  .sec-title {
    font-size: 26px;
    line-height: 34px;
  }
}
@media (max-width: 991px) {
  .sec-title {
    font-size: 24px;
    line-height: 34px;
  }
}

.sub-txt {
  font-size: 18px;
  line-height: 28px;
  color: #030051;
}
@media (max-width: 1679px) {
  .sub-txt {
    font-size: 16px;
    line-height: 26px;
  }
}
@media (max-width: 1199px) {
  .sub-txt {
    font-size: 14px;
    line-height: 26px;
  }
}

.secondary-sec-title {
  font-weight: 600;
  font-size: 42px;
  line-height: 58px;
  color: #030051;
}
@media (max-width: 1679px) {
  .secondary-sec-title {
    font-size: 38px;
    line-height: 48px;
  }
}
@media (max-width: 1441px) {
  .secondary-sec-title {
    font-size: 34px;
    line-height: 44px;
  }
}
@media (max-width: 1199px) {
  .secondary-sec-title {
    font-size: 30px;
    line-height: 40px;
  }
}
@media (max-width: 991px) {
  .secondary-sec-title {
    font-size: 26px;
    line-height: 34px;
  }
}
@media (max-width: 767px) {
  .secondary-sec-title {
    font-size: 24px;
    line-height: 32px;
  }
}

.sec-title-sub {
  font-size: 24px;
  line-height: 30px;
  color: #030051;
  font-weight: 600;
}
@media (max-width: 1679px) {
  .sec-title-sub {
    font-size: 22px;
    line-height: 28px;
  }
}
@media (max-width: 1441px) {
  .sec-title-sub {
    font-size: 20px;
    line-height: 26px;
  }
}
@media (max-width: 1199px) {
  .sec-title-sub {
    font-size: 18px;
    line-height: 24px;
  }
}

/* Customize the label (the container) */
.custom-chkbox {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  line-height: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.custom-chkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 14px;
  width: 14px;
  border-radius: 3px;
  background-color: transparent;
  border: 1px solid #030051;
}

/* On mouse-over, add a grey background color */
.custom-chkbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.custom-chkbox input:checked ~ .checkmark {
  background-color: #030051;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.custom-chkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.custom-chkbox .checkmark:after {
  left: 4px;
  top: 2px;
  width: 5px;
  height: 8px;
  border: solid white;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.parsley-errors-list {
  margin-left: 0px;
  margin-bottom: 0px;
  padding: 0px;
  position: absolute;
  left: 0px;
}
.parsley-errors-list .parsley-required, .parsley-errors-list .parsley-custom-error-message, .parsley-errors-list .parsley-min, .parsley-errors-list .parsley-type {
  list-style: none;
  color: red;
  font-size: 13px;
}

.file-uploader .parsley-errors-list {
  bottom: -22px;
}

.form-group .inline-checks {
  position: relative;
}
.form-group .inline-checks .parsley-errors-list {
  bottom: -16px !important;
}

@media (max-width: 579px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}